/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
:root {
    --black: #001524;
    --brown: #78290F;
    --beige: #FFECD1;
}


.elementor-widget-theme-site-logo img,
.site-logo img,
.elementor-widget-image img[src$=".svg"] {
  width: 298px!important;     /* ustaw swoją wartość */
  height: auto;
  max-width: none;  /* nadpisuje ewentualne ograniczenia */
}

h2 {
    position: relative;
    padding-top: 20px !important;
}
h2:before{
    content:'';
    display: block;
    width: 105px;
    height: 5px;
    background: #78290F;
    position: absolute;
    top: 0;
    left:0;
}
.s-process__item h3{
    margin-top: 0 !important;
}

.s-tile-h2 h2:before {
    display: none;
}
.s-tile-h2 {
    background: #001524A6;
    border-radius: 10px;
}
.s-tile-h2 h2 {
    padding-top: 0px !important;
}
.elementor-slideshow__title {
    display: none;
}

/*  strona ogłoszenia
/*  formularz wyszukiwania
*/
.s-offer-search .mphb_sc_search-form {
    display: flex;
    justify-content: space-evenly;
    background: black;
    border-radius: 10px;
}
.s-search-form__dark .mphb_sc_search-form {
    display: flex;
    justify-content: space-evenly;
    border-radius: 10px;
    gap: 10px;
}
.s-search-form__dark .mphb-required-fields-tip {
    display: none;
}
.s-search-form__dark label {
    color: white;
}
.s-search-form__dark input {
    padding: 20px;
    margin-top: 10px;
    border-radius: 10px;
    border: none;
}
.s-search-form__dark input[type="submit"] {
    margin-top: 35px;
    background-color: var(--brown);
    border: 1px solid var(--brown);
    color: var(--beige);
}
.s-search-form__dark input[type="submit"]:hover {
    background: var(--beige);
    border: 1px solid var(--beige);
    color: var(--brown);
}

/*kalendarz
*/
.datepick-nav a, .datepick-ctrl a{
    color: var(--beige);
    font-weight: 400;
}
.datepick-nav a:hover, .datepick-ctrl a:hover, .datepick-cmd datepick-cmd-clear:hover, .datepick-cmd datepick-cmd-close:hover {
    text-decoration: underline;
    background: var(--black)!important;
}
.datepick-nav, .datepick-ctrl{
    padding: 10px;
    background: var(--black);
}
.datepick-month-header {
    background: 
}
.datepick-popup {
    -webkit-box-shadow: 0px 0px 48px -11px rgba(0, 21, 36, 1);
    -moz-box-shadow: 0px 0px 48px -11px rgba(0, 21, 36, 1);
    box-shadow: 0px 0px 48px -11px rgba(0, 21, 36, 1);
}


/*

rezultaty wyszukania*/
.page-id-170 h1 {
    margin: 60px 0;
}
.mphb-loop-room-thumbnail img{
    border-radius: 10px !important;
}

.page-id-170 .mphb-recommendation-title,
.page-id-170 .mphb-recommendation,
.page-id-170 .mphb-reservation-cart .mphb-empty-cart,
.page-id-170 .mphb-reservation-details, 
.page-id-170 #mphb-reservation-cart,
.page-id-170 .mphb-rooms-quantity-wrapper,
.page-id-170 .mphb-view-details-button-wrapper
{
    display: none;
}


.page-id-170 .mphb_sc_search_results-wrapper {
    display: flex;
    column-gap: 90px;
    row-gap: 20px;
    flex-wrap: wrap;
}

.page-id-170 .mphb_sc_search_results-info {
    width: 100%;
    border: 1px solid var(--beige);
    padding: 10px 10px 10px 20px;
}
.page-id-170 .mphb-room-type {
    width: calc((100% - 90px) / 2);
}

.page-id-170 .mphb_sc_search_results-wrapper .mphb-room-type:not(:first-of-type), .page-id-170 .mphb_sc_services-wrapper .mphb-service:not(:first-of-type){
    margin-top: 0 !important;
}
.page-id-170 .mphb-room-type {
    position: relative;
    padding-bottom: 60px;
    margin-bottom: 40px;
    border-bottom: 1px solid var(--brown);
}

.page-id-170 .mphb-room-type h2:before {
    display: none;
}
.page-id-170 .mphb-room-type h2 {
    display: block !important;
    background: #001524A6;
    border-radius: 10px;
    position: absolute;
    top: 20px;
    left: 20px;
    padding: 20px 20px 15px 20px;
}
.page-id-170 .mphb-room-type h2 {
    padding-top: 0px !important;
}
.page-id-170 .mphb-room-type h2 a {
    color: var(--beige);
}

.page-id-170 .mphb-reserve-room-section {
    position: absolute;
    top: 314px;
    right: 20px;
}
.page-id-170 .mphb-reserve-room-section button:hover {
    background: rgba(0, 0, 0, 0)
}
.page-id-170 .mphb-regular-price {
    margin-top: 40px;
}
.page-id-170 .mphb-room-type-details-title {
    margin-top: 20px;
    font-size: 24px;
}

.page-id-170 .mphb-loop-room-thumbnail a,
.page-id-170 .mphb-room-type-title a
{
  pointer-events: none;
  cursor: default;
}


